ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.09
      NSBH: 0.05
      Terrestrial: 0.87
    duration: null
    far: 1.374527073494392e-05
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: spiir
    properties:
      HasMassGap: 0.5813519717939439
      HasNS: 1.0
      HasRemnant: 0.14214452884188075
    search: AllSky
    significant: false
    time: '2023-09-09T15:24:18.471Z'
  superevent_id: S230909ai
  time_created: '2023-09-09T15:24:46Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230909ai/view/
EXTRA:
  area10: 116.662
  area50: 927.0
  area90: 3233.798
  central coordinate:
    equatorial: 269.377880 -49.507675
    galactic: 343.183610 -12.242074
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-09-09T15:24:39.000000'
  DATE-OBS: '2023-09-09T15:24:18.474067'
  DISTMEAN: 495.71270348600234
  DISTSTD: 167.97047662784595
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 3.297699286628138
  LOGBSN: 5.825396469755386
  MJD-OBS: 60196.64188048689
  MOC: true
  MOCORDER: 8
  OBJECT: G436366
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G436366
  RUNTIME: 0.7841249592602253
  VCSVERS: ligo.skymap 1.1.1
